/* ----- Templates ----- */

html
{
  overflow:auto;
}


#adresvlak
{
    width:900px;
    height:550px;
    
    z-index:40;
    position:absolute;
}

.blokro
{
 top  :400px;
 -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.blokrohi
{
    top: 147px !important;
}

#divInfovlak
{
   /* display:none; */
}
#menuomvat
{
z-index:78;left:-150px;top:53px;position:absolute;  
  -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}


.menuomvathi
{
    left:53px !important;
}

.infoLabel
{
    margin-left:0px;
    float:left;
    width:131px;
   
}

.infoTekst
{
     float:left;
     width:267px;
     padding-right:0px;
}

#seForm
      {
        margin: 0px;
        padding: 0px;
        width: 100%;
        height: 100%;
      }
      
body
{
	font-size: 11pt;
	line-height: 16pt;
	/*font-weight:bolder;*/
	font-family: Garamond, Times New Roman, Times, Georgia, Serif;
	color: #000;
	overflow: hidden;

}

.rollover
{
    
    cursor:pointer;
}

.ff2{
	position:absolute;
	width:400px;
	height: 400px;
	overflow:visible;
   
}

.ff1{
	position:absolute;
	width:30px;
	height: 50px;
	overflow:visible;
	
}

#fotocontainer{

	width:600px;
	height:200px;
	position:absolute;
	margin-left:200px;
	margin-top:100px;
	
}

#omvatHome{
	width: 100%;
	height:100%;
	margin: 0px auto;
	background-color:Black;
}

#omvat
{
	width: 662px;
	margin: 20px auto;
	border: 1px solid #AAA;
	background-color: #FFF;
}


#content
{
	width: 640px;
	height: 100%;
	margin: 0px auto auto auto;
}

.contentPage
{
    width: 416px;
	min-height:150px;
	margin: 0 auto;
	
	z-index:50;
	position:absolute;
	top:61px; /*  was 61px */
	margin-bottom:20px;
	
}



.contentPageInner
{
    width: 416px;
   padding:90px 44px 44px 90px;
   background-color:White; 
}

#legeMarge
{
    width: 416px;
    height: 500px;
    
}

.infovlak
{
    width:416px;
    background-color:White;
    z-index:70;
    position:absolute;
    max-height:500px;
    /*visibility: hidden; */
    overflow:auto;
    padding:0px 44px 0px 90px; 
}

.infovlak.editmode .jspContainer{
 overflow: scroll;   
}

#menu
{
	postion:absolute;
	margin-top: -1px;
}

#contentZelf
{
	width: 630px;
	margin: 25px 0px 25px 8px;
	padding: 0px 0px 0px 0px;
}

#header
{
	width: 100%;
	height: 120px;
	margin: 0px auto auto auto;
	border-bottom: 1px solid #AAA;
}

#headerContent
{
	width: 640px;
	height: 95px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#headerMrg
{
	margin: 10px 0px 0px 20px;
}

.fileIcon
{
	width: 20px;
	height: 20px;
	overflow: hidden;
	float: left;
	background: url(/images/se/filesIcons.gif) center no-repeat;
}

/* ----- Postings ----- */
.pMinPosting
{
	min-height:140px;
	height:auto !important;
	height:140px;
	margin-left:110px;
}

.pUserOmvat
{
	margin-right:10px; 
	margin-top: -4px;
	float:left;  
	width: 100px; 
	height: 100%;
	text-align: right;
}

.pReageerBut
{
	height: 20px; 
	background: url( '/images/se/postings/reagerenLijn.gif' ) no-repeat;
    background-position: left top;
    float:left;
}

.pKletsLusImg
{
	float: left;
	margin-top: -1px;
	margin-left: 90px;
}

.pHand
{
	cursor: pointer;
}

.pBut
{
	height: 20px; 
	background: url( '/images/se/postings/kopLijn.gif' ) no-repeat;
    background-position: left top;
    float:left;
}

.pBewerkPaneel
{
	color: #000; 
	padding: 10px; 
	margin-left: 0px; 
	border: solid 1px #8b8b8b;
    width: 380px; 
    background-color: #EEE; 
    margin-bottom: 20px; 
    margin-top: 10px;
}

.pWisPaneel
{
	color: #000; 
	padding: 10px; 
	margin-left: 0px; 
	border: solid 1px #8b8b8b;
    width: 380px; 
    background-color: #EEE; 
    margin-bottom: 20px; 
    margin-top: 10px;
}

/* ----- Einde postings ----- */

/* ----- Generiek ----- */

html, body 
{
	margin: 0px;
	padding: 0px;
	
}

.element
{
	display: block;
}

img
{
	border: 0px;
}


/* ----- HTML Editor ---- */
.seHtml ul
{
  margin: 0 0 0 1.5em;
  padding: 0px;
  list-style: disc;

}

.seHtml ol
{
  margin: 0 0 0 2.2em;
  padding: 0px;
}

.seHtml li
{

}

a 
{
    font-family: Garamond, Times New Roman, Times, Georgia, Serif;
    color:Black;    
}

a:hover
{
    text-decoration:none;
}

.seHtml table
{
	padding: 0;
	margin: 0 0 0 -5px;
}

.seHtml tr
{
	padding: 0;
	margin: 0;
}

.seHtml td
{
	padding: 0;
	margin: 0;
}

/* ----- Links in elementen ----- */

a.seLink:link, a.seLink:hover, a.seLink:active, a.seLink:visited,
a.seHtml:link, a.seHtml:hover, a.seHtml:active, a.seHtml:visited
{
	color: gray;
	text-decoration: underline;
}

a.seLink:hover, a.seHtml:hover
{
	text-decoration: none;
}